<template>
 <!-- begin breadcrumb -->
    <ol class="breadcrumb float-xl-right">
        <li repeat.for="instruction of instructions" class="breadcrumb-item ${ $last ? 'active' : '' }">
            <a href="javascript:void(0)" click.trigger="navigateToRoute(instruction)">${instruction.config.title}</a>
        </li>        
    </ol>
<!-- end breadcrumb -->
</template>
